GCLOUD_COMPUTE_SSL-CERTIFICATES_DELETE(1)

NAME

gcloud compute ssl-certificates delete - delete Google Compute Engine SSL certificates

SYNOPSIS

gcloud compute ssl-certificates delete NAME [NAME ...] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute ssl-certificates delete deletes one or more Google Compute Engine SSL certificates. SSL certificates can only be deleted when no other resources (e.g., target HTTPS proxies) refer to them.

POSITIONAL ARGUMENTS
NAME [NAME ...]
    The resources to delete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.